.gallery-list{

display: flex;

flex-wrap: wrap;

justify-content: space-around;
}

#gallery .slick-slide{
    margin: 5px;
}

#gallery > div > div > div.slick-list.draggable > div > div.slick-slide > div > div{
    margin:5px;
    height: 375px;
}

div.image {
    min-height: 100%;
}


.photo-gallery .item .hover::before{
    /*display: none;*/
    /*background: unset;*/
}



.photo-gallery .item:hover .detail-btn{
    visibility: visible;
    position: relative;
    bottom: 70px;
    left: 33px;
    opacity: 1;
}

.detail-btn{
    visibility:hidden;
    width:155px;
    height:40px;
    color:white;
    border:1px solid white;
    z-index: 13;
    text-transform: uppercase;
    text-decoration:none;
    font-size: 14px;
    transition: opacity 700ms;
    opacity: 0;
    position: relative;
    left: 13px;
}


.detail-btn:hover{
    background: white;
    color:black;
    text-decoration: none;
}

.detail-btn:focus{
    text-decoration: none;
    color:black;
    border:1px solid white;
    background: white;

}


.item-move{
    top:0!important;
    background-color: rgba(54,42,35, 1)!important;
    z-index: 20!important;
}

.arrow_top{
    background: url('../images/button_to_top_arrow.png') no-repeat;
    width: 12px;
    height: 20px;
    position: relative;
    top: 6px;
    left: 3px;
}

.description_content{
    display: none;
    padding:30px;
}

.displayed{
    display:block;
    position: absolute;
    min-height: 100%;
    min-width:calc(100% + 10px);
    bottom: 0;
    /* left: 100%; */
    z-index:21;
    background-color: rgba(54,42,35, 1);
    color:#b5b1a6;
    transform: translateX(100%);
}


.description_date{font-size: 13px;margin-bottom: 10px;}

.description_company{color: #ffffff;font-size: 22px;margin-bottom: 20px;}

.description_task{font-size: 16px;font-weight: bold;}

.description_task p{
    font-size: 14px;
    font-weight: lighter;
}

.description_decision{
    margin-top: 15px;
    font-size: 16px;
    font-weight: bold;
}
.description_decision p{
    font-size: 14px;
    font-weight: lighter;
}



.item .image{
    height: 100%;
}

.alt{
    visibility: hidden;
    display: none;
}

.btn-hide{
    display: none;
}

.btn-show{
    display:block;
    visibility: visible!important;
    bottom: 70px;
    opacity: 1;
}

.cancel{
    position: absolute;
    right: 7px;
    top: 5px;
    color: white;
    background: none;
}

.cancel:hover{
    color:white;
}

@media (max-width: 375px) {
    .item-move{
        top:0!important;
        z-index: 13!important;
    }
    .photo-gallery .item:hover .detail-btn{
        visibility: visible;
        position: relative;
        bottom: 50px!important;
        /* left: 10px; */
        opacity: 1;
    }

    #gallery > div > div > div.slick-list.draggable > div > div > div.image {
        min-height: 100%;
    }

    .photo-gallery .item .title{
        top:70%;
    }

    .displayed{
        display:block;
        position: absolute;
        min-width: 100%;
        z-index:21;
        background-color: rgba(54,42,35, 1);
        left: unset;
        color:#b5b1a6;
        margin:0!important;
        height: 100%!important;
        transform: unset;
    }
   
    .btn_pressed{
        visibility: visible;
        position: relative;
        bottom: 10px;
        /*left: 10px!important;*/
        z-index:22;
    }

    .description_content{
        padding:10px;
    }

    .item .image{
        height: 285px;
    }
}


@media (max-width: 411px) {


    .detail-btn{
        bottom: 53px!important;
    }

    .description_content{
        transform:unset;
        margin:unset!important;
    }
    .btn_pressed{
        /*visibility: visible;*/
        /*position: relative;*/
        bottom: 10px;
        left: 10px;
        z-index:22;
    }
}

@media (max-width: 320px) {
    #descritpion_content{
        padding:10px;
    }
}

@media(max-width: 414px){

    .detail-btn{
        /* bottom: 20px!important; */
        left: 10px;
        z-index:22;
    }
    .description_content{
        transform:unset;
        margin:unset!important;
    }
    .btn_pressed {
        bottom: 10px;
        left: 10px;
        z-index:22;
    }

}

    .btn_pressed{
        position: relative!important;
        left:110%!important;
        z-index:22!important;
    }
    .btn_pressed-left{
        right: 100%!important;
        z-index:22!important;
        left: unset!important;
    }

    .item-move{
        top:0!important;
        background-color: rgba(54,42,35, 1)!important;
        z-index: 20!important;
        min-width:calc(100% + 10px);
        transform: translateX(calc(100% - 10px));
    }

    .item-move-left{
        top:0!important;
        background-color: rgba(54,42,35, 1)!important;
        z-index: 20!important;
        min-width:calc(100% + 10px);
        transform: translateX(calc(-100% - 10px));
    }

    .displayed-left{
        display:block;
        position: absolute;
        min-height: 100%;
        min-width:calc(100% + 10px);
        bottom: 0;
        transform: translateX(-100%);
        z-index: 21;
        background-color: rgba(54,42,35, 1);
        color:#b5b1a6;
        /* left: unset!important; */
    }


    #gallery > div > div > div.slick-list.draggable > div > div.slick-slide > div > div{
        margin:unset;
        margin-bottom: 10px;
    }


@media (max-width:768px) {


    .detail-btn{
        bottom: 30px;
    }

    .description_content{
        transform:unset;
        margin:unset!important;
       min-width:unset;
        max-height: unset;
        padding:10px;
        width: 100%!important;
    }


    .btn_pressed {
        bottom: 10px;
        left: 10px;
        z-index:22;
    }

}

@media (max-width:1024px) {

    .item .image{
        min-height:100%!important;
    }

    .item .title{
        min-width:100%;
    }

    .btn_pressed {
        bottom: 10px;
        left: 33px!important;
        z-index:22;
    }
    .displayed{
        display:block;
        position: absolute;
        /*min-width: 100%;*/
        z-index:21;
        background-color: rgba(54,42,35, 1);
        left: unset;
        color:#b5b1a6;
        margin:0!important;
        height: 100%!important;
        transform: unset;
        min-width: unset!important;
    }

    .item-move{
        transform:unset;
    }

    .description_content{
        transform:unset;
        margin:unset!important;
        min-width:unset;
        max-height: unset;
    }

    .photo-gallery .item:hover .detail-btn{
        bottom:50px;
    }


}



.photos {
    width: 375px;
    height: 375px;
    margin: 5px;
}

.photos img{
    height:100%;
    width: 100%;
}

.photo-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0;
    max-width: 1170px;
    margin:0 auto;
    /* height: 1119px; */
    overflow: hidden;
}

.photo-container-image:hover .photos:before{
    content: "";
    display: block;
    background: url("../images/icons-set.png") 0 -252px no-repeat #831330 ;
    width: 58px;
    height:58px;
    position: relative;
    border-radius: 50%;
    right:-45%;
    top:45%;
}

.photos p{
     display: none;
    animation: fade .3s linear forwards;
}


.photos:hover p{
    display: block;
    background: rgba(0,0,0,0.2);
    height: 100%;
    width: 100%;
    position: relative;
    top: -58px;

}

.photo-container-image:nth-child(n+10){
    display: none;
}

@keyframes fade {
    0%{
        opacity:0;
    }
    100%{
        opacity:1;
    }
}




